/*System  (Alles)*/
body, table, div, span, p, img, iframe, form, input, select {
font-family:Arial,Verdana,Helvetica,sans-serif;
font-size:9pt;
margin:0px;
padding:0px;
color:#000000;
}

/*System  (Textfarbe)*/
select, button, input, textarea {
color:#000000;
}

/*System  (Hintergrund)*/
body {
background:url(../design/designset1000/css_bg/general0/hintergrund.gif) repeat-x left center fixed #252525;
}

/*System  (Hintergrundbild links)*/
.erste_tabelle_td {
background:url(../design/designset1000/css_bg/general0/bg_obj_links.png) no-repeat left bottom fixed;
}

/*System  (Hintergrundbild rechts)*/
.erste_tabelle {
background:url(../design/designset1000/css_bg/general0/bg_obj_rechts.png) no-repeat right bottom fixed;
}

/*System  (Allgemein)*/
a:visited, a:link {
color:green!important;
}

/*System  (Hover)*/
a:hover {
color:lightgreen !important;
}

/*System  (Alle Links)*/
.edit_switch_all {
width:100%;margin-bottom:20px;margin-top:15px;
}

/*System  (Angewählter Artikel-Link)*/
.edit_switch_active {
font-style:italic;font-weight:bold;padding-left:10px;padding-right:10px;
}

/*System  (Inaktive Artikel-Links)*/
.edit_switch_not_active {
padding-left:10px;padding-right:10px;
}

/*System  (Modul-Nachrichten, Variante 1)*/
.message_type_1 {
color:red;
font-weight:bold;
}

/*System  (Text zur lokalen Beschreibung von Aufgaben)*/
.hinweis_oder_warnung {
color:red;
}

/*Sektor: Footer (Gesamtfläche des Sektors)*/
*.s8649 .sector_flaeche {
padding-top:12px;
}

/*Sektor: Footer (Statisch)*/
*.s8649 a:visited, *.s8649 a:link, *.s8649 a:hover {
color:#444444 !important;
text-decoration:none !important;
font-size:7pt;
}

/*Sektor: Footer (Farbe und Größe)*/
*.s8649 * {
color:#444444;
font-size:7pt;
}

/*Sektor: Hauptbereich (Gesamtfläche des Sektors)*/
*.s1000 .sector_flaeche {
padding-top:20px;
padding-bottom:20px;
padding-left:10px;
}

/*Sektor: Header Auswahl (Gesamtfläche des Sektors)*/
*.s8187 .sector_flaeche {
padding-top:5px;
padding-left:210px;
}

/*Modul: Artikel bearbeiten (Textfarbe)*/
*.m5726 a:visited, *.m5726 a:link, *.m5726 a:visited, *.m5726 a:active {
color:red;
font-size:11px;
}

/*Modul: Artikelverwaltung (Startseiten-Erkennung)*/
*.m7445 .text_startseite {
color:green;font-weight:bold
}

/*Modul: Bild hochladen (Untertitel)*/
*.m1259 .subtitle {
text-align:center;
font-size:8pt;
}

/*Modul: Bild hochladen (per Mausklick vergrößerbar) (Untertitel)*/
*.m9284 .subtitle {
text-align:center;
font-size:8pt;
}

/*Modul: Datensicherung (Hintergrundfarbe der ersten Zeile der Liste aller Datensicherungen)*/
*.m8396 .header {
background-color:#EDEDED
}

/*Modul: Dropdown-Menü (Hauptmenüeintrag)*/
*.m4887 .main_on {
color:black;
font-family:Times,Arial;font-weight:bold;
margin-right:7px;margin-top:7px;
padding-left:7px;padding-right:7px;
padding-top:2px;padding-bottom:2px;
background-color:white;
border:1px solid black;
}

/*Modul: Dropdown-Menü (Hauptmenüeintrag bei Mouseover)*/
*.m4887 .main_over_on {
font-family:Times,Arial;font-weight:bold;
margin-right:7px;margin-top:7px;
padding-left:7px;padding-right:7px;
padding-top:2px;padding-bottom:2px;
background-color:white;
border:1px solid black;
}

/*Modul: Dropdown-Menü (Untermenü Einzeleintrag)*/
*.m4887 .sub_td_on {
color:white;
padding-left:5px;padding-right:5px;
padding-top:1px;padding-bottom:1px;
}

/*Modul: Dropdown-Menü (Untermenü Einzeleintrag bei Mouseover)*/
*.m4887 .sub_td_over_on {
background:white;
color:black;
padding-left:5px;padding-right:5px;
padding-top:1px;padding-bottom:1px;
}

/*Modul: Dropdown-Menü (Untermenü Gesamttabelle)*/
*.m4887 .sub_table_on {
top:40px;
background:#8d1313;
border:#5b0606 1px solid;
}

/*Modul: Dropdown-Menü (Hauptmenüeintrag)*/
*.m4887 .main_off {
color:white;
font-family:Times,Arial;font-weight:bold;
margin-right:7px;margin-top:7px;
padding-left:8px;padding-right:8px;
padding-top:3px;padding-bottom:3px;
}

/*Modul: Dropdown-Menü (Hauptmenüeintrag bei Mouseover)*/
*.m4887 .main_over_off {
font-family:Times,Arial;font-weight:bold;
margin-right:7px;margin-top:7px;
padding-left:7px;padding-right:7px;
padding-top:2px;padding-bottom:2px;
background-color:white;
border:1px solid black;
}

/*Modul: Dropdown-Menü (Untermenü Einzeleintrag)*/
*.m4887 .sub_td_off {
color:white;
padding-left:5px;padding-right:5px;
padding-top:1px;padding-bottom:1px;
}

/*Modul: Dropdown-Menü (Untermenü Einzeleintrag bei Mouseover)*/
*.m4887 .sub_td_over_off {
background:white;
color:black;
padding-left:5px;padding-right:5px;
padding-top:1px;padding-bottom:1px;
}

/*Modul: Dropdown-Menü (Untermenü Gesamttabelle)*/
*.m4887 .sub_table_off {
top:40px;
background:#8d1313;
border:#5b0606 1px solid;
}

/*Modul: Eigenschaften eines Artikels bearbeiten (Bearbeiten der automatischen Datenobjekte)*/
*.m6468 .dataobject_auto {
background-color:#EDFFEC;padding:5px;border:1px #000000 solid;
}

/*Modul: Eigenschaften eines Artikels bearbeiten (Bereich der Codefragmente)*/
*.m6468 .codefragment {
background-color:#FFE5E5;padding:5px;border:1px #000000 solid;
}

/*Modul: Eigenschaften eines Artikels bearbeiten (Eigenschaften des Artikels)*/
*.m6468 .article_content {
background-color:#D9FFD7;padding:5px;border:1px #000000 solid;
}

/*Modul: Eigenschaften eines Artikels bearbeiten (Der ursprüngliche Autor wurde gelöscht)*/
*.m6468 .warnung_autor {
color:yellow;padding-left:10px
}

/*Modul: Eigenschaften eines Artikels bearbeiten (Warnhinweis nach externem Bearbeiten des Artikels)*/
*.m6468 .warnung_extern {
color:yellow;border-style:solid;border-width:1px;border-color:red;background-color:white;padding:2px;text-align:center
}

/*Modul: Einfacher Rahmen (Rahmen)*/
*.m1369  {
padding:4px;
border:2px solid #2B7448;
background-color:#E9E9E8;
}

/*Modul: Fußball Tippspiel (Hintergrund: Bronze)*/
*.m5787 .bg_bronze {
background:url(../design/designset1000/css_bg/soccer_game5787/bronze_bg.gif) repeat-x left bottom;
padding-left:7px;
padding-right:7px;
}

/*Modul: Fußball Tippspiel (Hintergrund: Gold)*/
*.m5787 .bg_gold {
background:url(../design/designset1000/css_bg/soccer_game5787/gold_bg.gif) repeat-x left bottom;
padding-left:7px;
padding-right:7px;
}

/*Modul: Fußball Tippspiel (Hintergrund: Silber)*/
*.m5787 .bg_silber {
background:url(../design/designset1000/css_bg/soccer_game5787/silber_bg.gif) repeat-x left bottom;
padding-left:7px;
padding-right:7px;
}

/*Modul: Fußball Tippspiel (Hintergrund: Superspiel)*/
*.m5787 .bg_superspiel {
background-color:#AAAAAA;
padding-left:7px;
padding-right:7px
}

/*Modul: Fußball Tippspiel (Text: Fett)*/
*.m5787 .hervorhebung_fett {
color:green;
font-weight:bold;
}

/*Modul: Fußball Tippspiel (Text: Kursiv)*/
*.m5787 .hervorhebung_kursiv {
color:green;
font-style:italic;
}

/*Modul: Fußball Tippspiel (Ehrungen)*/
*.m5787 .kommentar_ehrung {
font-size:75%;
font-style:italic;
font-weight:bold;
color:blue;
}

/*Modul: Fußball Tippspiel (Gewinn)*/
*.m5787 .kommentar_cash_pos {
font-size:75%;
font-style:italic;
color:green;
}

/*Modul: Fußball Tippspiel (Standard)*/
*.m5787 .kommentar {
font-size:75%;
font-style:italic;
color:green;
}

/*Modul: Fußball Tippspiel (Verlust)*/
*.m5787 .kommentar_cash_neg {
font-size:75%;
font-style:italic;
color:red;
}

/*Modul: Fußball Tippspiel (Mouseover-Popup)*/
*.m5787 .mouseover_popup {
background-color:white;
padding:2px;
border:#777777 1px solid;
}

/*Modul: Fußball Tippspiel (kommentar)*/
*.m5787 .blase_kommentar {
background-color:#FFFFFF;
font-size:75%;
font-style:italic;
color:green;
text-align:left;
vertical-align:middle;
}

/*Modul: Fußball Tippspiel (kommentar aktiv)*/
*.m5787 .blase_kommentar_aktiv {
background-color:#FFFFFF;
font-size:75%;
font-style:italic;
color:red;
text-align:left;
vertical-align:middle;
}

/*Modul: Fußball Tippspiel (links)*/
*.m5787 .blase_links {
background:url(../design/designset1000/css_bg/soccer_game5787/blase_links.gif) no-repeat left top;
width:18px;height:17px;
}

/*Modul: Fußball Tippspiel (linksoben)*/
*.m5787 .blase_linksoben {
background:url(../design/designset1000/css_bg/soccer_game5787/blase_linksoben.gif) no-repeat left top;
width:18px;height:8px;
}

/*Modul: Fußball Tippspiel (linksunten)*/
*.m5787 .blase_linksunten {
background:url(../design/designset1000/css_bg/soccer_game5787/blase_linksunten.gif) no-repeat left top;
width:18px;height:6px;
}

/*Modul: Fußball Tippspiel (oben)*/
*.m5787 .blase_oben {
background:url(../design/designset1000/css_bg/soccer_game5787/blase_oben.gif) repeat-x left top;
height:8px;
}

/*Modul: Fußball Tippspiel (rechts)*/
*.m5787 .blase_rechts {
background:url(../design/designset1000/css_bg/soccer_game5787/blase_rechts.gif) repeat-y left top;
width:10px;
}

/*Modul: Fußball Tippspiel (rechtsoben)*/
*.m5787 .blase_rechtsoben {
background:url(../design/designset1000/css_bg/soccer_game5787/blase_rechtsoben.gif) no-repeat left top;
width:7px;height:8px;
}

/*Modul: Fußball Tippspiel (rechtsunten)*/
*.m5787 .blase_rechtsunten {
background:url(../design/designset1000/css_bg/soccer_game5787/blase_rechtsunten.gif) no-repeat left top;
width:7px;height:6px;
}

/*Modul: Fußball Tippspiel (unten)*/
*.m5787 .blase_unten {
background:url(../design/designset1000/css_bg/soccer_game5787/blase_unten.gif) repeat-x left top;
height:6px;
}

/*Modul: Fußball Tippspiel (Gerade Zeilen)*/
*.m5787 .zeile2 {
background-color:#EEEEEE;
padding-left:7px;
padding-right:7px
}

/*Modul: Fußball Tippspiel (Nicht markierte Zeilen)*/
*.m5787 .zeile_unmarkiert {
padding-left:7px;
padding-right:7px;
}

/*Modul: Fußball Tippspiel (Ungerade Zeilen)*/
*.m5787 .zeile1 {
background-color:#CCCCCC;
padding-left:7px;
padding-right:7px;
}

/*Modul: Fußball Tippspiel - Meine Daten (Bildzelle)*/
*.m6435 .bildzelle {
padding-top:10px;
}

/*Modul: Fußball Tippspiel - Meine Daten (Gesamtbereich)*/
*.m6435 .gesamtbereich {
background:url(../design/designset1000/css_bg/soccer_game_meine_daten6435/trans.png) repeat left top;
height:124px;
padding-left:15px;padding-right:15px;
float:right;
}

/*Modul: Fußball Tippspiel - Meine Daten (Textzelle)*/
*.m6435 .textzelle {
padding-top:10px;
padding-left:10px;
}

/*Modul: Fußball Tippspiel - Meine Daten (Daten)*/
*.m6435 .daten {
color:white;
font-size:75%;
font-variant:italic;
text-align:left;
}

/*Modul: Fußball Tippspiel - Meine Daten (Name)*/
*.m6435 .name {
color:yellow;
text-align:left;
}

/*Modul: Fußball Tippspiel - Punkteverlauf der Mitspieler (Fett)*/
*.m3254 .hervorhebung_fett {
color:green;
font-weight:bold;
}

/*Modul: Fußball Tippspiel - Punkteverlauf der Mitspieler (Kursiv)*/
*.m3254 .hervorhebung_kursiv {
color:green;
font-style:italic;
}

/*Modul: Liste mit einfachen Stichpunkten (Verschiedene Abstände)*/
*.m7648 ul, *.m7648 li {
margin-left:10px;margin-top:0px;margin-bottom:0px;
padding-left:0px;padding-bottom:0px;padding-top:0px;
}

/*Modul: Liste mit nummerierten Stichpunkten (Verschiedene Abstände)*/
*.m2186 ol, *.m2186 li {
margin-left:15px;margin-top:0px;margin-bottom:0px;
padding-left:0px;padding-top:0px;padding-bottom:0px;
}

/*Modul: Modulverwaltung (Hintergrund der Modulbezeichner)*/
*.m7389 .header {
width:90%;padding:2px;background-color:#EDEDED;
}

/*Modul: PDF-Dateien hochladen und als Text-Link ausgeben (Bereich, in dem das PDF-Icon ausgegeben wird)*/
*.m7754 .icon {
margin-right:3px
}

/*Modul: PDF-Dateien hochladen und als Text-Link ausgeben (Beschreibung unterhalb des Gesamtbereichs)*/
*.m7754 .description {
text-align:center;padding-top:5px;font-style:italic;
}

/*Modul: Sektorenverwaltung (Eingabefeld)*/
*.m3129 .css_cf_textarea {
width:250px;height:50px;font-size:9px;font-family:sans-serif
}

/*Modul: Sektorenverwaltung (Einleitung)*/
*.m3129 .article_einleitung_hintergrund {
background-color:#CDF4CB;border:1px solid #000000;padding:10px
}

/*Modul: Sektorenverwaltung (Ende)*/
*.m3129 .article_ende_hintergrund {
background-color:#CDF4CB;border:1px solid #000000;padding:10px
}

/*Modul: Sektorenverwaltung (Gesamtfläche)*/
*.m3129 .article_hintergrund {
background-color:#EDFFEC;border:1px solid #000000;padding:10px
}

/*Modul: Sektorenverwaltung (Inhalt)*/
*.m3129 .article_inhalt_hintergrund {
background-color:#D9FFD7;border:1px solid #000000;padding:15px
}

/*Modul: Sektorenverwaltung (Einleitung)*/
*.m3129 .menue_einleitung_hintergrund {
background-color:#FFCACA;border:1px solid #000000;padding:10px
}

/*Modul: Sektorenverwaltung (Ende)*/
*.m3129 .menue_ende_hintergrund {
background-color:#FFCACA;border:1px solid #000000;padding:10px
}

/*Modul: Sektorenverwaltung (Gesamtfläche)*/
*.m3129 .menue_hintergrund {
background-color:#FFE5E5;border:1px solid #000000;padding:10px
}

/*Modul: Sektorenverwaltung (Inhalt)*/
*.m3129 .menue_inhalt_hintergrund {
background-color:#FFD9D9;border:1px solid #000000;padding:15px
}

/*Modul: Sektorenverwaltung (Einleitung)*/
*.m3129 .sector_einleitung_hintergrund {
background-color:#CBCBCB;border:1px solid #000000;padding:10px
}

/*Modul: Sektorenverwaltung (Ende)*/
*.m3129 .sector_ende_hintergrund {
background-color:#CBCBCB;border:1px solid #000000;padding:10px
}

/*Modul: Sektorenverwaltung (Gesamtfläche)*/
*.m3129 .sector_hintergrund {
background-color:#E8E8E8;border:1px solid #000000;padding:10px
}

/*Modul: Sektorenverwaltung (Inhalt)*/
*.m3129 .sector_inhalt_hintergrund {
background-color:#DDDDDD;border:1px solid #000000;padding:15px
}

/*Modul: Strukturverwaltung (Auflistung der Abhängigkeiten von Einträgen in Nebensektoren)*/
*.m6735 .abhaengigkeit {
color:999999;font-style:italic
}

/*Modul: Strukturverwaltung (Link, um einen weiteren Eintrag in die Liste von Abhängigkeiten aufzunehmen)*/
*.m6735 .abhaengigkeit_neu {
color:999999;font-style:italic
}

/*Modul: Text als Blocksatz ausrichten (Bereich strecken)*/
*.m1555  {
width:100%
}

/*Modul: Text als Blocksatz ausrichten (Text als Blocksatz ausrichten)*/
*.m1555 , *.m1555 * {
text-align:justify
}

/*Modul: Text eines Artikels bearbeiten (Warnhinweis nach externem Bearbeiten des Artikels)*/
*.m5656 .warnung_extern {
color:red;border-style:solid;border-width:1px;border-color:red;background-color:white;padding:2px;text-align:center
}

/*Modul: Text eines Artikels bearbeiten (Aussehen des Textfeldes)*/
*.m5656 .textfeld {
width:600px;height:250px;font-size:10px
}

/*Modul: Text fett darstellen (Text fett darstellen)*/
*.m3394 , *.m3394 * {
font-weight:bold
}

/*Modul: Text kursiv darstellen (Text kursiv darstellen)*/
*.m8355 , *.m8355 * {
font-style:italic
}

/*Modul: Text linksbündig ausrichten (Bereich strecken)*/
*.m2456  {
width:100%
}

/*Modul: Text linksbündig ausrichten (Text linksbündig ausrichten)*/
*.m2456 , *.m2456 * {
text-align:left
}

/*Modul: Text rechtsbündig ausrichten (Bereich strecken)*/
*.m6796  {
width:100%
}

/*Modul: Text rechtsbündig ausrichten (Text rechtsbündig ausrichten)*/
*.m6796 , *.m6796 * {
text-align:right
}

/*Modul: Text unterstreichen (Text unterstreichen)*/
*.m5438 , *.m5438 * {
text-decoration:underline
}

/*Modul: Text zentral ausrichten (Bereich strecken)*/
*.m8967  {
width:100%
}

/*Modul: Text zentral ausrichten (Text zentral ausrichten)*/
*.m8967 , *.m8967 * {
text-align:center
}

/*Modul: Überschrift ausgeben, zweizelliges Tabellenlayout (Gesamtbereich)*/
*.m2557 .gesamt {
height:60px
}

/*Modul: Überschrift ausgeben, zweizelliges Tabellenlayout (Linke Tabellenzelle)*/
*.m2557 .zelle_links {
width:74px;height:60px;
background:url(../design/designset1000/css_bg/ueberschrift_2zellen2557/headline_fussball.png) no-repeat left top;
}

/*Modul: Überschrift ausgeben, zweizelliges Tabellenlayout (Textausgabe)*/
*.m2557 .headline {
font-size:12pt;
font-weight:bold;
font-style:italic;
}

/*Modul: Weiterführende Inhalte eines Artikels bearbeiten (Dateien)*/
*.m2587 .file {
padding:5px;margin-top:5px;background:#CCCCCC;
}

/*Modul: Weiterführende Inhalte eines Artikels bearbeiten (Datenobjekte)*/
*.m2587 .dataobject {
padding:5px;background:#EEEEEE;
}

/*Modul: Weiterführende Inhalte eines Artikels bearbeiten (Datensätze)*/
*.m2587 .dataset {
padding:5px;margin-top:10px;background:#DDDDDD;
}

/*Modul: Weiterführende Inhalte eines Artikels bearbeiten (Rahmen)*/
*.m2587 .border {
padding:5px;margin-top:10px;background:#DDDDDD;
}

/*Modul: Weiterführende Inhalte eines Artikels bearbeiten (Aufgabenbeschreibungen)*/
*.m2587 .task_comment {
font-size:8pt;
}

/*Modul: Weiterführende Inhalte eines Artikels bearbeiten (Link zum Öffnen der Dateivorschau)*/
*.m2587 .datei_vorschau_link {
color:#666666;text-decoration:none
}

/*Modul: Weiterführende Inhalte eines Artikels bearbeiten (Link zur Parameterbearbeitung)*/
*.m2587 .link_param_text {
color:#666666;text-decoration:none
}

/*Modul: Weiterführende Inhalte eines Artikels bearbeiten (Platzhalter-Links)*/
*.m2587 .platzhalter {
color:#666666;text-decoration:none;
}

/*Modul: Weiterführende Inhalte eines Artikels bearbeiten (Text: Dateiname)*/
*.m2587 .upload_filename {
font-size:8pt;background:#DDDDDD;padding:3px;
}

/*Modul: Weiterführende Inhalte eines Artikels bearbeiten (Text: Uploadstatus)*/
*.m2587 .upload_status_text {
font-size:8pt;font-weight:bold;background:#DDDDDD;width:50px;padding:3px;
}

/*Modul: Weiterführende Inhalte eines Artikels bearbeiten (Zelle des Upload-Icons)*/
*.m2587 .upload_icon {
background-color:#EEEEEE;padding:3px;
}

/*Modul: Weiterführende Inhalte eines Artikels bearbeiten (Warnhinweis nach externem Bearbeiten des Artikels)*/
*.m2587 .warnung_extern {
color:red;border-style:solid;border-width:1px;border-color:red;background-color:white;padding:2px;text-align:center
}

/*Modul: Zufallsbild anzeigen (Untertitel)*/
*.m5635 .subtitle {
text-align:center
}

